#include <stdio.h>

int main()
{
    int a,b;
    scanf("%d%d",&a,&b);
    int maxi=a;
    if (b>maxi) maxi=b;
    if (a+b>=256) printf("0");
    else if (maxi>256) printf("0");
    else printf("%d",256-maxi);
}